@charset "utf-8";
/* ------------------------------------------- CSS Information
 File Name: style_common.css
 Author:
 Style Info: ページ共通
----------------------------------------------------------- */
/* ______________________ ドメイン変更 Style --*/
.changeInfoBox {
	margin: 0 0 100px 0;
}

.changeInfoTitle {
	font-weight: bold;
	font-size: 1.5em;
	margin: 0 0 15px 0;
	padding: 0;
}

.changeInfoLink {
	font-size: 1.5em;
}

#mainNYKMM {
	width: 980px;
	margin: 50px 10px 0 10px;
}

#changeInfoNYKMMfoot {
	background-color: #666666;
	color: #FFFFFF;
	width: 960px;
	margin: 0 10px;
	padding: 10px;
	height: 20px;
}

#changeInfoNYKMMfoot img {
	margin: -15px 0;
	float: right;
}

/* ____________________________________________ メイン・レイアウト Style --*/
div#wrapper {
	width: 1000px;
	margin: 0 auto;
	/*	_margin: -12px auto 0 auto;	*/
	padding: 0;
	text-align: left;
	position: relative;
}

/* ______________________ ヘッダー Style --*/
#header {
	width: 100%;
	height: 75px;
	position: relative;
}

#nykSiteLogo {
	position: absolute;
	left: 0;
	margin: 20px 0 0 0;
}

#nykSiteLogoSub {
	float: right;
}

span.alt {
	display: none;
}

/* ______________________ topicPath/changeFontsize Style --*/
#fontArea {
	float: right;
	margin: 0 0 3px 0;
	_margin: 0;
	font-size: 0.8em;
}

#fontArea img {
	vertical-align: middle;
}

/*通常パターン*/
ol#topicPath {
	margin: 7px 0 0 0;
	_margin: 0;
	padding: 0;
	font-size: 0.7em;
	list-style: none;
}

*:first-child+html body ol#topicPath {
	margin: 3px 0 0 0;
	padding: 0;
	font-size: 0.8em;
	list-style: none;
}

ol#topicPath li {
	float: left;
	padding: 0 7px 0 10px;
	background: url(../img/topic-path_dot.gif) no-repeat 0 50%;
}

ol#topicPath li#home {
	padding-left: 0;
	background: none;
}

ol#topicPath li em {
	font-style: normal;
}

/*第4階層　　イレギュラーパターン　　他カテゴリーへリンクする場合*/
ol.topicPath02 {
	margin: 7px 0 0 0;
	_margin: 0;
	padding: 0;
	/*	font-size: 0.7em;
	list-style: none;	*/
}

*:first-child+html body ol.topicPath02 {
	margin: 3px 0 0 0;
	padding: 0;
	/*	font-size: 0.8em;
	list-style: none;	*/
}

ol.topicPath02 li {
	float: left;
	padding: 0 7px 0 10px;
	background: url(../img/topic-path_dot.gif) no-repeat 0 50%;
}

ol.topicPath02 li#home {
	padding-left: 0;
	background: none;
}

ol.topicPath02 li em {
	font-style: normal;
}

#topicPathBorder {
	height: 3px;
	/*	_height :2px;	*/
	margin: 0 0 12px 0;
	_margin: -2px 0 -2px 0;
	background: url(../img/dotline_gray.gif) repeat-x top;
}

*:first-child+html body #topicPathBorder {
	height: 3px;
	margin: -3px 0 12px 0;
	background: url(../img/dotline_gray.gif) repeat-x top;
}

/* ______________________ hタグ用 Style --*/
/*h1*/
#categoryTop {
	margin: 0 0 15px 0;
	padding: 0;
}

/*h2	第2階層*/
.subTitleText {
	font-size: 1.3em;
	font-weight: bold;
	padding: 0 0 0 10px;
	margin: 5px 0 6px 0;
	background: url(../img/dot_lightblue_01.gif) no-repeat center left;
}

/*h2	第3階層*/
.subTitleSecondText {
	font-size: 1.3em;
	font-weight: bold;
	padding: 0 0 0 10px;
	margin: 5px 0 6px 0;
	background: url(../img/dot_gray_02.gif) no-repeat left 0.55em;
}

/*h3、h4、h5	第4階層*/
.categorySecondSub03 {
	/*	margin: 20px 0;	*/
	margin: 0 0 5px 0;
	/*	_margin: 5px 0 10px 0;	*/
	color: #333333;
	font-size: 1.1em;
	font-weight: bold;
}

/*h2	第3階層　　イレギュラーパターン*/
.subTitleText02 {
	/*	font-size: 1.3em;	*/
	font-weight: bold;
	padding: 0 0 0 10px;
	margin: 5px 0 6px 0;
	background: url(../img/dot_lightblue_01.gif) no-repeat center left;
}

/* ______________________ Second_Page Style --*/
/*----- RSS -----*/
#categoryRss {
	font-size: 0.9em;
	margin: 0 0 30px 0;
	/*	height: 120px;
	overflow: hidden;	*/
}

#categoryRssBtn {
	margin: 0 3px 0 0;
	float: right;
}

#categoryRssTitle {
	border-bottom: 2px solid #e5e5e5;
	margin: 0 0 5px 0;
}

#categoryRss table {
	margin: 5px 0;
	padding: 0;
	background-color: #FFFFFF;
}

#categoryRss th {
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 4px;
	background-image: none;
}

#categoryRss td {
	font-size: 0.8em;
	text-align: left;
	margin: 0;
	padding: 4px 5px 0 0;
	background-image: none;
}

.subBorderBlue {
	padding: 5px 0 0 0;
	margin: 5px 0 -5px 0;
	_margin: 5px 0 -20px 0;
	border-top: 2px solid #255ff0;
	height: 2px;
}

.subBorderGreen {
	padding: 5px 0 0 0;
	margin: 5px 0 -5px 0;
	_margin: 5px 0 -20px 0;
	border-top: 2px solid #297e00;
	height: 2px;
}

.subBorderGray {
	padding: 5px 0 0 0;
	margin: 5px 0 -5px 0;
	_margin: 5px 0 -20px 0;
	border-top: 2px solid #cccccc;
	height: 2px;
}

.subTitlePh {
	padding: 1px;
	margin: 0 0 10px 0;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	height: 76px;
}

.subTitlePh a:hover {
	text-decoration: none;
}

.subGrayLine {
	background: url(../img/line_gray.gif) repeat-x;
	height: 10px;
	_height: 5px;
	margin: 5px 0 0 0;
	_margin: 0;
}

/* ______________________ Third_Page Style --*/
.subTitleSecondArea {
	position: relative;
	left: 90px;
	width: 275px;
}

.subTitleSecondPh {
	padding: 1px;
	margin: 0 10px 10px 0;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	width: 76px;
	height: 76px;
	float: left;
	position: absolute;
}

.subSecondBorderGray {
	/*	padding: 0 10px 0 0;	*/
	margin: 0 0 8px 0;
	_margin: 0 0 -7px 0;
	border-top: 2px solid #cccccc;
	/*	position: relative;
	left: 90px;
	width: 275px;	*/
	height: 2px;
}

.categorySecondPhAreaR {
	margin: 0 0 20px 20px;
	float: right;
}

.categorySecondPhAreaL {
	margin: 0 20px 20px 0;
	float: left;
}

.categorySecondPhAreaR02 {
	margin: 0 0 0 20px;
	float: right;
}

.categorySecondPhAreaL02 {
	margin: 0 20px 0 0;
	float: left;
}

.categorySecondPhAreaR .text,
.categorySecondPhAreaR02 .text {
	margin: 0 0 3px 0;
}

.categorySecondPhAreaL .text,
.categorySecondPhAreaL02 .text {
	margin: 0 0 3px 0;
}

.cntpageLink {
	background: url(../img/sub_navi_bg.gif) repeat-x;
	margin: 0 0 15px 0;
}

.cntpageLink img {
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

/* ______________________ News_Index Style --*/
#newsBoxArea {
	margin: 20px 0;
	padding: 0;
	width: 100%;
}

#newsBoxArea th,
#newsBoxArea td {
	font-weight: normal;
	margin: 0;
	padding: 7px 3px 5px 10px;
	background: url(../img/dotline_gray.gif) repeat-x bottom;
	/*	text-align: left;	*/
	vertical-align: top;
}

#newsBoxArea .nowrap {
	white-space: nowrap;
}

/* ______________________ 2_column Style --*/
div.contents2column {
	margin: 15px 0;
}

div.contents2column:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	overflow: hidden;
}

div.contents2columnLeft {
	width: 365px;
	float: left;
	margin: 15px 0 20px 0;
}

div.contents2columnRight {
	width: 365px;
	float: right;
	margin: 15px 0 20px 0;
}

/* ______________________ 3_column Style --*/
/*旧スタイル*/
/*一部、表示が崩れるため、移行後削除*/
div.contents3column {
	width: 502px;
	float: right;
}

div.contents3column :after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	overflow: hidden;
}

div.contentsBox1 {
	width: 244px;
	float: left;
}

div.contentsBox2 {
	float: left;
	width: 244px;
}

div.contentsBox3 {
	float: right;
	width: 244px;
}

/*新スタイル*/
div.columnBox {
	width: 244px;
	float: left;
	margin: 0 14px 30px 0;
	_margin: 0 8px 0 0;
	_padding: 0 0 30px 0;
}

div.columnBoxRight {
	width: 244px;
	float: right;
	_float: left;
	margin: 0 0 30px 0;
}

/*______________________ページ内リンク用設定*/
.pagelink {
	margin: 20px 0;
	font-size: 0.8em;
}

.pagelink .Left {
	margin: 0 3px 0 0;
}

.pagelink .Right {
	margin: 0 3px 0 15px;
}

/*______________________ページトップに戻る用設定*/
.cntPageTop {
	font-size: 0.8em;
	line-height: 1;
	text-align: right;
	margin: 5px 0 15px 0;
}

.cntIcnPagetop {
	margin: 5px 5px 5px 0;
	vertical-align: top;
}

/*______________________アイコンドットイメージ用スペース＆ポジション設定*/
.dotImg {
	vertical-align: middle;
	margin: 3px 5px 5px 0;
}

.dotImgRight {
	vertical-align: bottom;
	margin: 5px;
}

/*______________________枠線ボックス設定*/
/*Voice用*/
.textFrame {
	border: 5px solid #aac9e7;
	padding: 15px;
	background-color: #ffffff;
}

/*その他、強調用*/
.textFrame02 {
	border: 5px solid #cccccc;
	padding: 15px;
	background-color: #ffffff;
}

/*1px枠線用*/
.textFrameGray {
	border: 1px solid #cccccc;
	padding: 15px;
	background-color: #ffffff;
}

/*枠線グレイ・背景グレイ*/
.textFrameGraySmall01 {
	background: url(../img/gray_small_01_bg.gif) repeat-y center top;
}

.textFrameGraySmall01Head {
	height: 10px;
	background: url(../img/gray_small_01_head.gif) no-repeat;
	_margin: 0 0 -5px 0;
}

.textFrameGraySmall01Bottom {
	height: 10px;
	background: url(../img/gray_small_01_bottom.gif) no-repeat center bottom;
	_margin: -5px 0 0 0;
}

.textFrameGraySmall01Text {
	padding: 0 10px;
	_padding: 0 10px;
	/*	_margin: -20px 0 0 0;	*/
}

.textFrameGraySmall01Ph {
	float: right;
	margin: 0 0 10px 10px;
}

/*角丸・背景グレイ　2カラム右側用*/
.textFrameGraySmall02 {
	background-color: #e5e5e5;
}

.textFrameGraySmall02Head {
	height: 10px;
	background: url(../img/gray_small_02_head.gif) no-repeat center top;
	_margin: 0 0 -5px 0;
}

.textFrameGraySmall02Bottom {
	height: 10px;
	background: url(../img/gray_small_02_bottom.gif) no-repeat center bottom;
	_margin: -5px 0 0 0;
}

.textFrameGraySmall02Text {
	padding: 0 10px;
	_padding: 0 10px;
	/*	_margin: -20px 0 0 0;	*/
}

.textFrameGraySmall02Ph {
	float: right;
	margin: 0 0 10px 10px;
}

/*______________________プラグイン　設定*/
#pluginIcon {
	/*	vertical-align: top;	*/
	margin: 0 10px 5px 0;
}

/*______________________テキストリンク・イレギュラー　設定*/
div#addLinkBox ul {
	margin: 20px 0;
	padding: 0 10px;
}

div#addLinkBox li {
	display: inline;
	margin: 0 0 6px 0;
	padding: 0 10px;
	border-left: 1px solid #999999;
}

div#addLinkBox .Right {
	border-right: 1px solid #999999;
	padding: 0 10px;
	_padding: 0 20px 0 10px;
}

/*______________________テキストリンク・イレギュラー margin-top:0;　設定*/
div#addLinkBox ul.mgn0 {
	margin: 0 0 20px 0;
}

/*______________________外部リンク　設定*/
ul.externalLink {
	margin: 10px 0;
	padding: 0;
}

ul.externalLink li {
	padding: 0 0 0 10px;
	margin: 2px 0;
	_margin: 2px 0 5px 0;
	background: url(../img/dot_gray_02.gif) no-repeat left 0.55em;
}

ul.externalLink li img {
	vertical-align: middle;
	margin: 0 0 2px 5px;
}

/*______________________PDF等の資料リンク　設定*/
ul.materialLink {
	margin: 5px 0;
	padding: 0;
}

ul.materialLink li {
	padding: 5px 0 5px 10px;
	margin: 0;
	background: url(../img/dot_gray_02.gif) no-repeat left center;
}

ul.materialLink li img {
	vertical-align: middle;
	margin: 0 0 2px 5px;
}

/*______________________コーナー用リンク　設定*/
/*通常パターン01*/
ul.subTitle {
	margin: 10px 0 0 0;
	padding: 0;
	/*	list-style: none;	*/
}

ul.subTitle li {
	padding: 0 0 0 10px;
	margin: 5px 0 6px 0;
	background: url(../img/dot_gray_01.gif) no-repeat left 0.55em;
}

/*通常パターン02*/
ul.subTitle02 {
	margin: 10px 0 0 0;
	padding: 0;
}

ul.subTitle02 li {
	padding: 0 0 0 10px;
	margin: 5px 0 6px 0;
	background: url(../img/dot_gray_02.gif) no-repeat left 0.55em;
}

/*第4階層　　イレギュラーパターン　　他カテゴリーへリンクする場合*/
ul.subTitle03 {
	margin: 10px 0 20px 20px;
	padding: 0;
	/*	list-style: none;	*/
}

ul.subTitle03 li {
	padding: 0 0 0 10px;
	margin: 5px 0 6px 0;
	background: url(../img/dot_gray_01.gif) no-repeat center left;
}

/* ____________________________________________ 各種パーツ Style --*/
/*______________________float設定*/
.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

/*______________________2カラム設定*/
.cntBoxLeft {
	float: left;
	margin: 0 20px 20px 0;
	width: 370px;
}

.cntBoxRight {
	float: right;
	margin: 0 0 20px 0;
	width: 370px;
}

/*______________________スタイルクリア設定*/
.clearboth {
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 0;
	height: 1%;
}

.clear {
	clear: both;
}

.clearFix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	overflow: hidden;
}

.clearFix {
	zoom: 1; }

/*______________________リスト設定*/
ul.listDisc {
	padding: 0 0 0 1.5em;
	list-style: disc;
}

ul.listDisc li.Disc {
	list-style: disc;
	margin: 0 0 3px 0;
}

ol.listNum {
	padding: 0 0 0 2.5em;
}

ol.listNum li.Num {
	list-style: decimal;
	margin: 0 0 3px 0;
	_margin: 0 0 3px 0.5em;
}

*:first-child+html ol.listNum li.Num {
	list-style: decimal;
	margin: 0 0 3px 0.5em;
}

ol.listRoman {
	padding: 0 0 0 2em;
}

ol.listRoman li.Roman {
	margin: 0 0 3px 0;
	list-style-type: lower-roman;
}

/*______________________マージン設定*/
.marginTop10px {
	margin: 10px 0 0 0;
}

.marginTop20px {
	margin: 20px 0 0 0;
}

.marginBtm10px {
	margin: 0 0 10px 0;
}

.marginBtm20px {
	margin: 0 0 20px 0;
}

.marginBtm30px {
	margin: 0 0 30px 0;
}

.marginRight10px {
	margin: 0 10px 0 0;
}

.marginRight20px {
	margin: 0 20px 0 0;
}

.marginLeft5px {
	margin: 0 0 0 5px;
}

.marginLeft10px {
	margin: 0 0 0 10px;
}

.marginLeft20px {
	margin: 0 0 0 20px;
}

.marginLeft30px {
	margin: 0 0 0 30px;
}

.marginLeft40px {
	margin: 0 0 0 40px;
}

.marginLeft100px {
	margin: 0 0 0 100px;
}

/*______________________ドット線設定*/
/*2つ共同じなので整理が必要*/
.grayDotBorder {
	/*こっちにまとめる*/
	height: 3px;
	margin: 0 0 12px 0;
	_margin: -2px 0 -2px 0;
	padding: 0;
	background: url(../img/dotline_gray.gif) repeat-x left top;
}

/*______________________画像境界線設定*/
.phBorder {
	border: 1px solid #CCCCCC;
}

/*______________________テキスト・ポジション設定*/
.textRight {
	text-align: right;
}

.textLeft {
	text-align: left;
}

.textCenter {
	text-align: center;
}

/*ぶら下げインデント*/
.textIndent {
	margin-left: 1em;
	/* ブロック全体を 1em 右に */
	text-indent: -1em;
	/* 先頭の1文字のみ 1em 左に */
}

/*______________________各種テキスト設定*/
.textTitle {
	margin: 0 0 3px 0;
}

.textCaption {
	font-size: 0.8em;
	margin: 3px 0;
}

.textRed {
	color: #CC0000;
}

.textSmall {
	font-size: 0.8em;
	_font-size: 83%;
}

.textItalic {
	font-style: italic;
}

.textUnderline {
	text-decoration: underline;
}

.textCaution {
	color: #CC0000;
}

/*______________________テーブル設定*/
/*--各数値用--*/
.basicTable01 {
	/*	border-collapse: separate;	*/
	border-top: 1px solid #BBBBBB;
	border-left: 1px solid #BBBBBB;
	margin: 3px 0;
}

.basicTable01 th {
	padding: 5px 3px;
	/*	border-top: 1px solid #FFFFFF;	*/
	border-right: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	background-color: #E1ECF7;
	white-space: nowrap;
}

.basicTable01 td,
.basicTable01 td.gray,
.basicTable01 td.grayDeep01,
.basicTable01 td.grayDeep02 {
	padding: 5px 3px;
	border-right: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
}

.basicTable01 td.gray {
	/*	border-top: 1px solid #FFFFFF;	*/
	background-color: #EEEEEE;
}

.basicTable01 td.grayDeep01 {
	/*	border-top: 1px solid #FFFFFF;	*/
	background-color: #666666;
	color: #FFFFFF;
}

.basicTable01 td.grayDeep02 {
	/*	border-top: 1px solid #FFFFFF;	*/
	background-color: #7e7e7e;
	color: #FFFFFF;
}

.basicTable01 .nowrap {
	white-space: nowrap;
}

/*左なしセル*/
.basicTable01 td.noleft {
	border-left: none;
}

/*全てなしセル***/
.basicTable01 td.noall {
	border-left: none;
	border-bottom: none;
}

/*--メインコンテンツ用表--*/
.basicTable02 {
	border-collapse: separate;
	width: 100%;
}

.basicTable02 th,
.basicTable02 td,
.basicTable02 td.gray,
.basicTable02 .nowrap {
	padding: 7px;
	border-top: 2px solid #FFFFFF;
	border-bottom: 1px solid #DDDDDD;
}

.basicTable02 th {
	border-right: 2px solid #FFFFFF;
	background-color: #E1ECF7;
	white-space: nowrap;
}

/*
.basicTable02 td	{
	border-top: 2px solid #FFFFFF;
	border-bottom: 1px solid #DDDDDD;
}
*/
.basicTable02 td.gray {
	border-right: 1px solid #FFFFFF;
	background-color: #EEEEEE;
}

.basicTable02 .nowrap {
	white-space: nowrap;
}

/*______________________横幅設定*/
.width100per {
	width: 100%;
}

.width600 {
	width: 600px;
}

.width500 {
	width: 500px;
}

.width450 {
	width: 450px;
}

.width370 {
	width: 370px;
}

.width350 {
	width: 350px;
}

.width250 {
	width: 250px;
}

.width200 {
	width: 200px;
}

.width180 {
	width: 180px;
}

.width160 {
	width: 160px;
}

.width150 {
	width: 150px;
}

.width120 {
	width: 120px;
}

.width100 {
	width: 100px;
}

/* ______________________ PDF等のグレー背景ボタン Style __*/
/*下に記載されてる　「中期経営計画 Style　（日本郵船について、IR情報　共通）」　削除する*/
.btnGrayLeft {
	background: url(../img/btn_text_left.gif) no-repeat left top;
	width: 25px;
	height: 50px;
	padding: 0;
	margin: 0;
	float: left;
}

.btnGrayText {
	background: url(../img/btn_text_bg.gif) repeat-x left top;
	/*	width: 350px;
	height: 50px;	*/
	height: 35px;
	float: left;
	padding: 15px 0 0 0;
	margin: 0;
	white-space: nowrap;
}

.btnGrayRight {
	background: url(../img/btn_text_right.gif) no-repeat left top;
	width: 25px;
	height: 50px;
	padding: 0;
	margin: 0;
	float: left;
}

/*______________________ニュース*/
/*PDFリンクページ*/
.newsPdfLink {
	padding: 0 0 0 10px;
	margin: 50px 0;
	background: url(../img/dot_gray_02.gif) no-repeat left center;
}

/*過去リンクページ*/
ul.yearLink {
	margin: 10px 0 15px 0;
	padding: 0;
}

ul.yearLink li {
	padding: 0 0 0 10px;
	margin: 5px 0 6px 30px;
	background: url(../img/dot_gray_02.gif) no-repeat left center;
	display: inline;
}

/* ______________________ 中期経営計画 Style　（日本郵船について、IR情報　共通） __*/
#planMenuBox {
	float: right;
	width: 670px;
}

#planMovieText {
	float: left;
	width: 558px;
	margin: 0 0 20px 0;
}

/*
#planBtnArea	{
	margin: 0 0 50px 0;
	width: 480px;
	float: right;
}
#planBtnText	{
	background: url(../img/btn_text_bg.gif) repeat-x;
	height: 40px;
	min-height: 40px;
	padding: 12px 0 0 0;
	text-align: left;
	vertical-align: middle;
	float: left;
}
*/
#planAlphaText {
	font-family: "Courier New", Courier, monospace;
	font-size: 1.2em;
}

/* ______________________ セミナー Style　（CSR活動「NYKキャリスクール」、採用情報「合同セミナー」　共通） __*/
.seminarTextRed {
	color: #CC0000;
	/*	font-size: 1.1em;	*/
}

.seminarBox {
	margin-top: 30px;
}

.seminarBox h2 {
	margin: 0 0 -20px;
	font-size: 124%;
	font-weight: bold;
}

dl#seminarBox,
.seminarBox .basicTable02 {
	_font-size: 1.1em;
	line-height: 1.4;
	margin: 30px 0 40px 0;
}

*:first-child+html dl#seminarBox {
	font-size: 1.1em;
}

.seminarBox .basicTable02 {
	margin-bottom: 0;
}

dl#seminarBox dt,
.seminarBox .basicTable02 dt {
	font-weight: bold;
	/*	width: 380px;	*/
	padding: 3px 3px 0 0;
	/*	_padding: 7px 3px 10px 0;
	_margin: -5px 0 0 0;	*/
	border-top: 2px solid #FFFFFF;
}

dl#seminarBox dd,
.seminarBox .basicTable02 dd {
	padding: 3px 3px 7px 10em;
	margin: -1.8em 0 10px 0;
	/*	_margin-top: -2.6em;	*/
	border-top: 2px solid #FFFFFF;
	border-bottom: 1px solid #DDDDDD;
}

dl#seminarBox .externalLink,
.seminarBox .externalLink {
	margin: -4px 0 0 0;
}

dl#seminarBox .externalLink li,
.seminarBox .externalLink li {
	_margin: 5px 0 0 0;
}

#seminarEntry {
	margin-top: 30px;
}

#seminarEntry ol {
	margin: 20px 0;
}

/*
#seminarBtnArea	{
	margin: 3px 0 7px 0;
	width: 365px;
}

#seminarBtnText	{
	font-size: 1.1em;
	background: url(../../img/btn_text_bg.gif) repeat-x;
	height: 40px;
	padding: 15px 0 0 5px;
	text-align: left;
}
*/
/* ______________________ IRページ投資家ページ下部等の付随情報　Style __*/
/*h2タグもしくはh3*/
#addArea01 {
	font-size: 1.3em;
	font-weight: bold;
	border-bottom: 2px solid #cccccc;
	margin: 0 0 10px 0;
	padding: 0 0 3px 0;
}

#addArea02 {
	font-size: 1.1em;
	font-weight: bold;
	/*	border-top: 2px solid #cccccc;	*/
	margin: 5px 0 6px 0;
	padding: 0 0 3px 0;
}

.addAreaBox01 {
	width: 170px;
	float: left;
	margin: 0 15px 0 0;
}

.addAreaBox02 {
	width: 244px;
	float: left;
	margin: 0 15px 0 0;
	/*	border: 1px solid #cc0000;	*/
}

.addAreaBox03 {
	width: 500px;
	float: left;
	margin: 0;
	/*	border: 1px solid #cc0000;	*/
}

/* ______________________ IRページのNYK Report・FACT BOOKとCSR活動のNYK Report　共通　Style __*/
ul.irFactBookPdf,
ul.irNykReportPdf {
	margin: 5px 0 0 1em;
	font-size: inherit;
}

ul.irFactBookPdf li,
ul.irNykReportPdf li {
	padding: 0 0 0 10px;
	margin: 0;
	background: url(../img/dot_gray_01.gif) no-repeat left 50%;
}

ul.irFactBookPdf li img,
ul.irNykReportPdf li img {
	vertical-align: middle;
	margin: 0 0 2px 5px;
}

ul.irFactBookPdf.grd li a {
	display: inline-block;
	padding: 5px 10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#98C6FD');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#98C6FD')";
	background-image: -moz-linear-gradient(top, #ffffff, #98C6FD);
	background-image: -ms-linear-gradient(top, #ffffff, #98C6FD);
	background-image: -webkit-linear-gradient(top, #ffffff, #98C6FD);
	background-image: linear-gradient(top, #ffffff, #98C6FD);
	color: #333;
	font-weight: bold;
}

/* ______________________ sitemap Style __*/
div#sitemap3column {
	width: 495px;
	float: right;
}

div#sitemap3column:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	overflow: hidden;
}

div#sitemapBox1,
div#sitemapBox2,
div#sitemapBox3 {
	font-size: 0.9em;
	overflow: hidden;
}

div#sitemapBox1 {
	width: 230px;
	float: left;
}

div#sitemapBox2 {
	float: left;
	width: 230px;
}

div#sitemapBox3 {
	float: right;
	width: 230px;
}

h2.sitemapCategory {
	background-color: #e5e5e5;
	border-bottom: 1px solid #999999;
	padding: 5px 5px 3px 5px;
	margin: 0 0 3px 0;
}

h2.sitemapCategory a,
h2.sitemapCategory a:visited,
h2.sitemapCategory a:hover {
	color: #000000;
}

ul.sitemapCategoryList {
	margin: 0 0 30px 0;
}

ul.sitemapCategoryList li {
	min-height: 15px;
	height: auto !important;
	height: 15px;
	/*	line-height: 0.9em;	*/
	margin: 5px 0 0 0;
	padding: 0 3px 6px 7px;
	background: url(../img/dotline_gray.gif) repeat-x left bottom;
	/*	overflow: hidden;	*/
}

.dotFirst {
	margin: 0;
	padding: 0 0 0 9px;
	background: url(../img/dot_lightblue_01.gif) no-repeat left center;
}

.dotSecond {
	margin: 0 0 0 12px;
	padding: 0 0 0 9px;
	background: url(../img/dot_gray_01.gif) no-repeat left center;
}

/*  */
.sectionTop img {
	margin-right: 4px;
	margin-bottom: 3px;
}

/* noscript */
#no-js {
	padding: 20px;
	width: 100%;
	font-weight: bold;
	text-align: center;
}

.none {
	display: none;
}

.red {
	color: #f00 !important;
}